# SPDX-FileCopyrightText: 2022 Helmholtz-Zentrum Dresden-Rossendorf (HZDR)
#
# SPDX-License-Identifier: GPL-3.0-or-later
"""Configuration for the Flower monitoring service.

The flower service file shipped with HELIPORT expects this to be copied to and
configured in /etc/heliport-flowerconfig.py.

More information can be found here: https://flower.readthedocs.io/en/latest/config.html
"""

CELERY_BROKER_URL = ""
broker_api = ""
basic_auth = [""]
port = 5555
address = ""
persistent = True
