# SPDX-FileCopyrightText: 2022 Helmholtz-Zentrum Dresden-Rossendorf (HZDR)
#
# SPDX-License-Identifier: GPL-3.0-or-later

from django.apps import AppConfig


class UnicoreConfig(AppConfig):
    default_auto_field = "django.db.models.BigAutoField"
    name = "heliport.unicore"

    def ready(self):
        from .conf import UnicoreAppConf

        assert UnicoreAppConf
